## opkssh client

Interact with client configuration

### Examples

```
  opkssh client provider list
```

### Options

```
  -h, --help   help for client
```

### SEE ALSO

* [opkssh](opkssh.md)	 - SSH with OpenPubkey
* [opkssh client provider](opkssh_client_provider.md)	 - Interact with provider configuration

###### Auto generated by spf13/cobra on 31-Mar-2026
